html{
	-webkit-text-size-adjust:none;
	top:0;
	height: 100%;
	margin:0;
	padding:0;
	background-image: url(../images/wallpaper.jpg);
	background-repeat: no-repeat;
	background-color: #000;
	color: #000;
}
body {
	margin: 0 auto;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1.6em;
	min-height:100%;
	overflow: auto;
}
a {
	color:#00DF00;
	font-weight: bold;
}
a:hover {
	text-decoration: none;
}
h1{
	font-size:25px;
	font-weight: normal;
	margin-bottom: 0.7em;
	margin-top: 0.7em;
	color: #333;
}
h2{
	font-size:20px;
	font-style:italic;
	font-weight: normal;
	margin-top: 0.5em;
	margin-bottom: 1em;
	line-height: 1.3em;
	color: #666;
}
h3{
	font-size:18px;
	font-weight: normal;
	margin-top: 0.5em;
	margin-bottom: 0.3em;
}
p {
	margin-top: 0.8em;
	margin-bottom: 1.5em;
}
img {
	border: 0;
}
select {
	height: 21px;
}
#wrapper {
   filter:alpha(opacity=95); 
   -moz-opacity: 0.95; 
   opacity: 0.95; 
	background-color: #fff;
	width: 984px;
	margin: 0 auto;
}
#wrapper-home {
   filter:alpha(opacity=95); 
   -moz-opacity: 0.95; 
   opacity: 0.95; 
	background-color: #111;
	width: 984px;
	margin: 0 auto;
}
#wrapper #header {
	position: relative;
	padding-top: 10px;
	padding-right: 30px;
	padding-left: 30px;
	height: 146px;
	background-color: #fff;
}
#wrapper-home #header-home {
	position: relative;
	padding-top: 10px;
	padding-right: 30px;
	padding-left: 30px;
	height: 146px;
	background-color: #222;
}
#wrapper-home #header-home #logo {
	height: 70px;
	width: 547px;
	background-image: url(../images/logo-home.png);
	background-repeat: no-repeat;
	position: relative;
	padding-bottom: 15px;
	margin-top: 20px;
	float: left;
}
#wrapper #header #logo {
	height: 70px;
	width: 547px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	position: relative;
	padding-bottom: 15px;
	margin-top: 20px;
	float: left;
}
#wrapper #header #header-links {
	height: 20px;
	width: 265px;
	position: relative;
	float: right;
	text-align: right;
	color: #999;
	font-size: 28px;
}
.small {font-size: 14px;}
#wrapper #header #header-links a{
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	letter-spacing: 0em;
}
#wrapper #header #header-links ul{
	padding-top: 0px;
	margin-top: 0px;
}
#wrapper #header #header-links li{
	display: inline;
	list-style-type: none;
	padding-right: 5px;
	padding-left: 5px;
}
#wrapper #header #nav {
	position: relative;
	height: 41px;
	width: 100%;
	z-index: 1;
	clear:left;
}
#wrapper-home #header-home #nav {
	position: relative;
	height: 41px;
	width: 100%;
	z-index: 1;
	clear:left;
}
#wrapper-home #header-home #header-links {
	height: 20px;
	width: 265px;
	position: relative;
	float: right;
	text-align: right;
	color: #999;
	font-size: 28px;
}
#wrapper #body {
   filter:alpha(opacity=95); 
   -moz-opacity: 0.95; 
   opacity: 0.95; 
	background-color: #fff;
	position: relative;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
#wrapper-home #body-home {
   filter:alpha(opacity=95); 
   -moz-opacity: 0.95; 
   opacity: 0.95; 
	background-color: #333;
	position: relative;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
#wrapper #body #billboard {
	height: 410px;
	width: 100%;
	position: relative;
	top: -32px;
	background-repeat: no-repeat;
	z-index: 0;
	overflow: hidden;
}
#wrapper-home #body-home #billboard {
	height: 410px;
	width: 100%;
	position: relative;
	top: -32px;
	background-repeat: no-repeat;
	z-index: 0;
	overflow: hidden;
}
#wrapper-home #body-home #home-focus {
	top: -7px;
	position: relative;
	height: 120px;
	width: 100%;
	padding-left: 30px;
	padding-bottom: 30px;
}
#wrapper-home #body-home #home-focus h3 {
	font-size:18px;
	font-weight: normal;
	margin-top: 0.7em;
	margin-bottom: 0.5em;
	color: #333;
}
#wrapper-home #body-home #home-focus p {
	margin-top: 0.3em;
	margin-bottom: 0.6em;
	color: #333;
	line-height: 1.4em;
}
#wrapper-home #body-home #home-focus a {
	line-height: 2em;
	color: #444;
	text-align: right;
}
#wrapper-home #body-home #home-focus #home-focus-c1 {
	height: 140px;
	width: 280px;
	background-image: url(../images/home_focus.png);
	background-repeat: no-repeat;
	float: left;
	position: relative;
	padding-right: 27px;
	padding-left: 15px;
}
#wrapper-home #body-home #home-focus #home-focus-c2 {
	background-image: url(../images/home_focus.png);
	background-repeat: no-repeat;
	height: 140px;
	width: 280px;
	float: left;
	position: relative;
	padding-right: 27px;
	padding-left: 15px;
}
#wrapper-home #body-home #home-focus #home-focus-c3 {
	background-image: url(../images/home_focus.png);
	background-repeat: no-repeat;
	float: left;
	height: 140px;
	width: 280px;
	position: relative;
	padding-right: 15px;
	padding-left: 15px;
}
#wrapper-home #body-home #home-content {
	padding-right: 30px;
	padding-left: 30px;
	position: relative;
}
#wrapper #body #body-left {
	float:left;
	width: 673px;
	position: relative;
	padding-left: 30px;
	background-color: #fff;
	padding-bottom: 15px;
}
#wrapper #body #body-left #body-title {
	position: relative;
	height: 110px;
	width: 636px;
	padding-top: 20px;
	color: #FFFFFF;
	padding-left: 20px;
	background-image: url(../images/bg_title.png);
	background-repeat: no-repeat;
}
#wrapper #body #body-left #body-title h1{
	font-size: 25px;
	color: #FFFFFF;
	margin: 50px 0 0 0;
}
#wrapper #body #body-left #body-location-title {
	position: relative;
	height: 320px;
	width: 636px;
	color: #FFFFFF;
	padding-left: 20px;
	background-repeat: no-repeat;
	padding-top: 20px;
}
#wrapper #body #body-left #body-location-title #body-title-text {
	position: relative;
	height: 80px;
	width: 636px;
	padding-top: 220px;
	color: #FFFFFF;
	padding-left: 20px;
}
#wrapper #body #body-left #body-trail {
	width: 100%;
	font-size: 11px;
	color: #999999;
	position: relative;
	padding-bottom: 10px;
}
#wrapper #body #body-left #body-content {
	position: relative;
	width: 650px;
	float: left;
}
#wrapper #body #body-left #body-content #map {
	height:250px;
	width: 656px;
}

#wrapper #body #body-left #body-content #tab-area {
	margin: 0px auto 0px auto;  
	padding: 0px;
	width: 656px;  
}
#wrapper #body #body-left #body-content #tab-area #tab-content2, #tab-content3, #tab-content4, #tab-content5, #tab-content6 {
	display:none;
}
#wrapper #body #body-right {
	float: left;
	width: 250px;
	position: relative;
	height: 400px;

}
#wrapper #body #body-right p {
	margin-top: 0.8em;
	margin-bottom: 1em;
}
#wrapper #body #body-right #body-right-r2 {
	height: 250px;
	background-color:#888;
}

#wrapper #body #body-right #body-right-r2 h3{
	padding: 10px 0 10px 15px;
	margin: 0;
	color: #fff;
}
#wrapper #body #body-right #body-right-r2 a{
	width: 100%;
	border-bottom: 1px #ccc dotted;
	color: #fff;
	display: block;
	text-decoration:none;
	line-height: 25px;
	text-indent: 15px;
}
#wrapper #body #body-right #body-right-r2 a:hover{
	background-color:#3F0;
	color: #333;
}
#wrapper #body #body-right #body-right-r2 .on{
	background-color:#3F0;
	color: #333;
}

#wrapper #body #body-right #body-right-r3 {
	margin: 15px 0 0 0 ;
	width: 100%;
	background-color:#bbb;
	padding-bottom: 15px;
	
}
#wrapper #body #body-right #body-right-r3 h3{
	padding: 10px 0 10px 15px;
	margin: 0;
	color: #fff;
}
#wrapper #body #body-right #body-right-r3 a{
	width: 100%;
	border-bottom: 1px #ccc dotted;
	color: #fff;
	display: block;
	text-decoration:none;
	line-height: 25px;
	text-indent: 15px;
}
#wrapper #body #body-right #body-right-r3 a:hover{
	background-color:#3F0;
	color: #333;
}
#wrapper #body #body-right #body-location-right-r3 {
	height: 200px;
	width: 250px;
	position: relative;
}
#wrapper #body #body-right #body-location-right-r3 #map {
	height: 200px;
	width: 250px;
	position: relative;
}
#wrapper #footer {
	clear: left;
	position: relative;
	background-color: #bbb;
	width: 924px;
	height: 130px;
	font-size: 11px;
	color: #333;
	border-left: #fff 30px solid;	
	border-right: #fff 30px solid;
	border-bottom: #fff 30px solid;
	line-height: 1.7em;
   filter:alpha(opacity=95); 
   -moz-opacity: 0.95; 
   opacity: 0.95; 
}
#wrapper #footer a{
	color: #555;
	text-decoration: none;
	font-weight: normal;
}
#wrapper #footer a:hover {
	text-decoration: underline;
}
#wrapper #footer #quick-links-c1 {
	float: left;
	width: 24%;
	position: relative;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #333;
	margin-top: 12px;
	height: 105px;
}
#wrapper #footer #quick-links-c2 {
	float: left;
	width: 26%;
	position: relative;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #333;
	margin-top: 12px;
	height: 105px;
}
#wrapper #footer #quick-links-c3 {
	float: left;
	width: 23%;
	position: relative;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #333;
	margin-top: 12px;
	height: 105px;
}
#wrapper #footer #quick-links-c4 {
	float: left;
	width: 24%;
	position: relative;
	margin-top: 12px;
	height: 105px;
}
#wrapper-home #footer-home {
	clear: left;
	position: relative;
	background-color: #666;
	width: 924px;
	height: 130px;
	font-size: 11px;
	color: #333;
	border-left: #333 30px solid;	
	border-right: #333 30px solid;
	border-bottom: #333 30px solid;
	line-height: 1.7em;
   filter:alpha(opacity=95); 
   -moz-opacity: 0.95; 
   opacity: 0.95; 
}
#wrapper-home #footer-home a{
	color: #aaa;
	text-decoration: none;
	font-weight: normal;
}
#wrapper-home #footer-home a:hover {
	text-decoration: underline;
}
#wrapper-home #footer-home #quick-links-c1 {
	float: left;
	width: 24%;
	position: relative;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #ccc;
	margin-top: 12px;
	height: 105px;
}
#wrapper-home #footer-home #quick-links-c2 {
	float: left;
	width: 26%;
	position: relative;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #ccc;
	margin-top: 12px;
	height: 105px;
}
#wrapper-home #footer-home #quick-links-c3 {
	float: left;
	width: 23%;
	position: relative;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #ccc;
	margin-top: 12px;
	height: 105px;
}
#wrapper-home #footer-home #quick-links-c4 {
	float: left;
	width: 24%;
	position: relative;
	margin-top: 12px;
	height: 105px;
}
#disclaimer {
	margin: 0 auto;
	position: relative;
	clear: left;
	width: 924px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	font-size: 11px;
	color: #888888;
	background-image: url(../images/bottom_bar.gif);
	background-repeat: no-repeat;
}
	
.quick-links {
	list-style-type: none;
	margin-top: 0px;
}
.quick-link-title {
	font-size: 13px;
	font-weight: bold;
	line-height: 2.2em;
}
.contact {
	font-size: 22px;
}
.double-space {
	letter-spacing: 1em;
	color: #CCCCCC;
	font-size: 12px;
}
.align-right {
	text-align: right;
}
.search {
	text-align: right;
	width: 200px;
}
.bullets {
	font-size: 15px;
	line-height: 30px;
	margin-left: 25px;
	padding-left: 10px;
	margin-top: 0.9em;
	padding-bottom: 15px;
}
.tabs {
	margin: 0px auto 0px auto;  
}
.photo {
	padding-right: 25px;
	padding-bottom: 15px;
	float: left;
	font-size: 11px;
	text-align: center;
	font-weight: bold;
}
.photo p{
	margin-top: 0.2em;
}
ul.tabs {  
	margin:0px; padding:0px;  
	margin-top:5px;  
	margin-bottom:6px; 
}  

ul.tabs li {  
	list-style:none;  
	display:inline; 
}  
ul.tabs li a {
	display: block;
	height: 32px;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	background-image:url(../images/tab_off_l.jpg);
	background-repeat: no-repeat;
	background-position:left;
	padding-left: 15px;
	line-height: 35px;
}  
.tab-back {
	display: block;
	float: left;
	height: 32px;
	background-image:url(../images/tab_off_back.jpg);
	background-repeat: repeat-x;
}
.tab-right {
	height: 32px;
	display: block;
	padding-right: 20px;
	background-image:url(../images/tab_off_r.jpg);
	background-position: right;
	background-repeat: no-repeat;
}
ul.tabs li a:hover {  
}  

ul.tabs li a.active {
	color:#fff;
	height: 32px;
}   
.tab-content {
	background-image:url(../images/top_corner.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	float: left;
	border: 1px solid #111;
	clear: left;
	background-color: #fff;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	color: #111;
	width: 615px;
 
}
.summary {
	border-top:1px solid #eee;
	border-right:1px solid #eee;
	border-collapse:collapse;
	text-align: left;
}
.summary th, td {
	border-bottom: 1px solid #eee;
	border-left: 1px solid #eee;
	padding: .3em 1em;
	text-align: left;
}

.summary h4 {
	color: #333333;
	font-size: 15px;
	font-weight: bold;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
}

.summary h5 {
	color: #CC0033;
	font-size: 15px;
	font-weight: bold;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
}

.summary p {
	margin-top: 0.1em;
	margin-bottom: 0.3em;
}
td.c1 {
	text-align: left;
}

tr.odd td, th {
	background: #f5f5f5;
}
tr.odd-footer td {
	background: #f5f5f5;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
}
.order {
	border-collapse:collapse;
	border: 1px solid #eee;
}
.order td{
	border: none;
}
.order h4 {
	color: #333333;
	font-size: 15px;
	font-weight: bold;
	margin-top: 0.4em;
	margin-bottom: 0.3em;
}
.locations {
	border: 1px solid #eee;
	background-image: url(../images/back_location.jpg);
	padding: 5px;
}
.locations td{
	border: none;
	padding: 5px;
}
.explain {
	font-size: 12px;
	font-style: italic;
	color: #999999;
}
.plain-list {
	margin-left: 10px;
	padding-left: 10px;
	list-style-type: none;
	line-height: 25px;
	padding-bottom: 15px;
}
.transparent
{
   filter:alpha(opacity=95); 
   -moz-opacity: 0.95; 
   opacity: 0.95; 
}
.social {
	float:right; 
	letter-spacing:0.5em;
}
